@charset "UTF-8";

/* =====================
  about
===================== */
.r-about__block-text {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 120rem;
}
.r-about__title {
  font-size: 36rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.03em;
}
.r-about__text {
  > p {
    line-height: 2.2;
    + p {
      margin-top: 16rem;
    }
  }
}
.r-about__block-image {
  margin-top: -80rem;
  position: relative;
}
.r-about__image {
  width: 360rem;
  aspect-ratio: 360 / 452;
}
.r-about__warapper-image02 {
  position: absolute;
  right: 32rem;
  bottom: -50rem;
}
.r-about__image02 {
  width: 464rem;
  aspect-ratio: 464 / 270;
}

/* =====================
  recruitment
===================== */
.r-recruitment {
/*
  .list {
    display: none;
  }
*/
}
.r-recruitment-box {
  margin-inline: 80rem;
  padding: 40rem 48rem;
  border: solid 2px var(--color-primary);
  > p {
    text-align: center;
    font-weight: var(--bold);
  }
}

/* =====================
  entry
===================== */
.r-entry-link {
  display: none;
}
.r-entry-link__box {
  border: solid 2px var(--color-primary);
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  column-gap: 40rem;
  background: url(/assets/img/recruit/entry-bg.webp) no-repeat center / cover;
  padding: 72rem 80rem;
}
.r-entry-link__block-text {
  display: flex;
  align-items: center;
  column-gap: 40rem;
  color: var(--color-white);
  > span {
    display: block;
  }
  .en {
    font-size: 80rem;
  }
  .ja {
    font-size: 20rem;
    line-height: 1.6;
    letter-spacing: -0.03em;
  }
}
.r-entry-link__btn {
  width: 40rem;
  height: 40rem;
  border-radius: 50%;
  border: solid 2px var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  &:hover {
    background-color: var(--color-white);
  }
  &:after {
    content: '';
    display: inline-block;
    background: url(/assets/img/common/icon-arrow-w.svg) no-repeat center / contain;
    width: 20rem;
    height: 20rem;
    transition: all 0.3s ease;
  }
}
